/***********************************************************/
/*---------------- Importación de los CSS -----------------*/
/***********************************************************/

@import url('font-awesome.min.css');
@import url('fuentes.css');
@import url('fondos.css');
@import url('contenedores.css');
@import url('telerik.css');
@import url('principal.css');
@import url('pestanaTop.css');
@import url('barraHerramientas.css');
@import url('mapaSitio.css');
@import url('tabs.css');
@import url('tabsInternas.css');
@import url('slider.css');
@import url('multimedia.css');
@import url('barraLateral.css');
@import url('resultadoBusqueda.css');
@import url('traductor.css');
@import url('moduloVisualizar.css');
@import url('paginador.css');
@import url('chatEnLinea.css');
@import url('menu.css');
@import url('piePagina.css');
@import url('carrusel.css');
@import url('moduloTramites.css');
@import url('moduloMatriz.css');

/*******************************************************/
/*---------------------- RESET ------------------------*/
/*******************************************************/

body {
    background: white;
    color: #8d8d8d;
    font-family: 'the_sans_light-regular';
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    margin: 0;
    padding: 0;
}

.inner {
    background: #FCFCFC;
}

a {
    color: #649400;
    text-decoration: none;
    transition: all 0.3s ease;
}

    a:visited {
        color: #649400;
    }

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
}

h1 {
    font: normal 400 44px/44px 'vagroundedlightlightLtLt';
    /*border-left:1px solid #d9d9d9;*/
    color: #99be00;
    font-weight: 400;
    margin: 0;
    padding: 30px 30px 30px 0;
    font-size: 45px;
}

h2 {
    color: #98be00;
    display: block;
    font-family: 'vagroundedlightlightLtLt';
    font-size: 36px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 35px;
    margin: 20px 0;
    padding: 7px 0;
}

h3 {
    color: #98be00;
    font-size: 24px;
    font-family: 'vagroundedlightlightLtLt';
    font-weight: 400;
    margin: 20px 0;
    line-height: 29px;
}

p, ul li {
    color: #8d8d8d;
    font-family: "the_sans_light-regular", Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
    list-style: inside;
    margin: 0;
}

ol li {
    color: #8d8d8d;
    font-family: "the_sans_light-regular", Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    margin: 10px 0;
}

p span {
    color: #99be00;
    font-size: 16px;
    font-weight: 700;
}

p a, p a:visited {
    font-weight: bold;
}

hr {
    background: #c4c4c4;
    border: 0;
    color: #c4c4c4;
    height: 1px;
}

/**********************************************************************/
/*---------------------- ESTILOS GENERALES ---------------------------*/
/**********************************************************************/

.siguenosEnRedesSociales {
    display: none;
}

/*----------Acordeon-----------*/
.tp-accordion-header.ui-accordion-header.ui-helper-reset.ui-state-default.tp-jq.ui-accordion-icons.ui-corner-all {
    background: #f0f0f0;
}

.ui-lightness .ui-state-default a.accordionLink {
    color: #666;
    font-weight: lighter;
}

li.tabButton.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active {
    border: none !important;
}

.tp-accordion-header.ui-accordion-header.ui-helper-reset.ui-state-default.tp-jq.ui-accordion-icons.ui-accordion-header-active.ui-state-active.ui-corner-top {
    border-bottom: none !important;
    border-color: #ddd !important;
}

.ui-lightness .ui-widget-content {
    background: none !important;
}

.tp-accordion-header.ui-accordion-header.ui-helper-reset.ui-state-default.tp-jq.ui-accordion-icons.ui-accordion-header-active.ui-state-active.ui-corner-top a {
    color: #99be00 !important;
}
/*----------Acordeon-----------*/

.avtsbDefault .highlight {
    background: none !important;
    color: #99be00;
    font-weight: bold;
    margin: 0 !important;
    padding: 0 !important;
    border: none !important;
}

.captcha .val.val_msg {
    float: left;
    width: 100%;
}

.PfPubNav ul li a {
    font-weight: lighter !important;
}

.PfPubNav ul li ul li a, .PfPubNav ul li ul li a:link, .PfPubNav ul li ul li a:visited, .PfPubNav ul li ul li a:active {
    color: #797979 !important;
}

    .PfPubNav ul li ul li a:hover, .PfPubNav ul li a.Inactive:hover {
        color: #444 !important;
    }

.PfPubNav ul li a, .PfPubNav ul li a:link, .PfPubNav ul li a:visited, .PfPubNav ul li a:active {
    color: #99be00 !important;
    font-weight: lighter !important;
}

#PfDatesNavUl li a span {
    color: #797979;
}

.PfPubNav ul li a:focus {
    -webkit-box-shadow: 0 0 2px 1px #0062FF;
    -moz-box-shadow: 0 0 2px 1px #0062FF;
    box-shadow: 0 0 2px 1px #0062FF;
}

    .PfPubNav ul li a:focus span {
        color: #444 !important;
    }

.mainContentInner .contentInner .eds_news_NewsOne.eds_subCollection_news .article span.tituloInternas {
    color: #98be00;
    font-family: "vagroundedlightlightLtLt";
    font-size: 35px;
    font-weight: 400;
}

/****Marzo 31****/
li.tabButton.ui-state-default.ui-corner-top.ui-state-hover {
    border: none !important;
}

/*----estilos parrafo de los articulos---*/

.eds_news_NewsOne.eds_subCollection_news .article.in_list.span > .content > .summary {
    color: #7e7e7e;
    font-family: 'vagroundedlightlightLtLt';
    font-size: 13px;
    font-weight: 300;
    line-height: 20px;
}

/*----estilos parrafo de los articulos---*/


/*----Admin pdf---*/
.user_dashboard + div span[class="article_list_wrapper"] {
    display: inline-block;
    width: 20%;
    text-align: center;
}

/*Line 2208*/
.titlePdf {
    float: left;
    text-align: center;
    width: 100% !important;
}

/*----Admin pdf---*/

/*----enlaces acordeon preguntas frecuentes---*/
.ui-lightness .tabPnl.ui-accordion-content.ui-widget-content a {
    color: #649400;
}
/*----enlaces acordeon preguntas frecuentes---*/


form[action*="logros-ambientales"] .tab-content > div > div > div {
    display: block !important;
}

.sbautocomplete .ui-menu li.ui-menu-item {
    list-style: none;
}

span.content-item-saw {
    display: inline-block;
    vertical-align: top;
}

.eds_template_List_Article_Default span.content-item-saw {
    width: 28%;
    padding-left: 18px;
    padding-right: 18px;
}

.contentInner .content-item-saw .article.in_list.span.contentPDF-1,
.tabsProC .content-item-saw .article.in_list.span, .content-item-saw .article.in_list.span {
    width: 100%;
}

.canales-cuadrados {
    width: 250px;
    height: auto;
    padding: 15px;
    border: 1px solid #1f5d00;
    background-color: #1f5d00;
}

.iconoCanales {
    color: white;
}

.canales-cuadrados:hover {
    color: #333;
    background-color: #308e02;
    border: 1px solid #308e02;
}

.txtCanales {
    font-family: 'Nunito', sans-serif !important;
    color: #fff !important;
    font-size: 15px;
    text-align: center;
    font-weight: 100;
    margin-top: 7px;
}

.txtVermas {
    font-family: 'Nunito', sans-serif !important;
    color: #1f5d00 !important;
    font-size: 22px;
    text-align: center;
    font-weight: bold;
    margin-top: 15px;
    background-color: white;
    width: 212px;
    height: 43px;
    margin: 0 auto;
    padding: 5px;
}

.resaltarCampoObligatorio,
.resaltarFecha > table > tbody > tr > td.rcInputCell > span.RadInput {
    border: 1px solid #a94442 !important;
}

/* Boton creado por Rowell */

.botonchecrw {
	background:linear-gradient(to bottom, #9bc129 5%, #9bc129 100%);
	background-color:#9bc129;
	border-radius:9px;
	display:inline-block;
	cursor:pointer;
	color:#FFFFFF;
	font-family:Arial Rounded MT Bold;
	font-size:16px;
	padding:12px 10px;
	text-decoration:none;
	text-shadow:1px 1px 1px #2f6627;
}

.botonchecrw:hover {
	background:linear-gradient(to bottom, #D9D9D9 5%, #D9D9D9 100%);
	background-color:#D9D9D9;
}

.botonchecrw:active {
	position:relative;
	top:1px;
}

.botonchecrw:visited {
  color: #ffffff;
}
